/* CSS Document */

body
{
  margin: 0px;
  background: url(../images/bg.jpg) #ffffff repeat-x;
}
#container
{
  width: 960px;
  margin: auto;
}
#both
{
  clear: both;
}

#header
{
  float: left;
  width: 100%;
  margin: 0px;
  padding: 0px;
}
.logo
{
  width: 100%;
}
.logoright
{
  float: left;
  margin-right: 11px;
}
.logoleft
{
  float: right;
  margin-top: 13px;
  text-align: right;
  width: 400px;
  margin-right: 10px;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 9pt;
  line-height: 20px;
}
/*-------------test----------*/
.logoleftnew
{
  float: right;
  margin-top: 35px;
  text-align: right;
  width: 450px;
  margin-right: 20px;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 9pt;
  line-height: 20px;
}
.logoleftone
{
  float: left;
  width: 200px;
  margin-right: 20px;
}
/*-------------test----------*/
.nav
{
  float: left;
  width: 960px;
  background: url(../images/nav.png) no-repeat;
  height: 73px;
}
.navleft
{
  float: left;
  width: 790px;
}
ul.menu
{
  margin: 0px;
  padding: 0px;
}
ul.menu li
{
  list-style-type: none;
  float: left;
  color: #979797;
}
ul.menu li.first
{
  border-left: 0px solid #B08989;
}
ul.menu li a, ul.menu li a:visited, ul.menu li a:active
{
  display: block;
  text-decoration: none;
  padding: 17px 29px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  border-right: 0px solid #B08989;
}
ul.menu li a:hover
{
  color: #979797;
}
ul.menu li:hover
{
  color: #333;
}
ul.menu li.current
{
}
ul.menu li.current a
{
  color: #979797;
}
.navright
{
  float: left;
  padding: 10px 40px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}
.navright a
{
  color: #fff;
  text-decoration: none;
}
.navright a:hover
{
  color: #979797;
  text-decoration: None;
}




#body
{
  float: left;
  width: 100%;
  margin: 5px;
  padding: 0px;
}
.bodyleft
{
  float: left;
  width: 24%;
}
.search
{
  float: left;
  width: 90%;
}
.search input
{
  width: 150px;
  padding: 3px;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
}
.cat
{
  float: left;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #000;
  width: 90%;
}
.cat h2
{
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: #000;
  margin: 4px 5px;
  padding: 0px;
}
.cat ul
{
  list-style-type: none;
  margin: 0px 6px;
  padding: 0px;
}
.cat ul li
{
  list-style-type: none;
  margin: 3px 10px;
  background: url(../images/arrow.png) no-repeat;
  padding: 3px 12px;
}
.cat ul li a
{
  list-style-type: none;
  margin: 0px;
  color: #000;
  text-decoration: none;
  padding: 0px;
}
.cat ul li a:hover
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  text-decoration: Underline;
  color: #000;
}
.location
{
  float: left;
  width: 90%;
}

.bodyright
{
  float: left;
  width: 76%;
}
.bodyrightadv
{
  float: left;
  width: 100%;
}
.bodyimgleft
{
  float: left;
}

.bodyheading h2
{
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: #000;
  margin: 5px 5px;
  padding: 0px;
}
.bodyheading h3
{
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: #000;
  margin: 10px 0px;
  padding: 0px;
}
.bodyheading h4
{
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #484848;
  margin: 10px 0px;
  padding: 0px;
}
.bodyheading h4 a
{
  color: #484848;
  text-decoration: none;
}
.bodyheading h4 a:hover
{
  color: #484848;
  text-decoration: Underline;
}
.bodyproductsection
{
  float: left;
  width: 100%;
  margin-left: 5px;
  color: #667178;
  margin-top: 15px;
}
.bodyproductsection h2
{
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: #4f545d;
  margin: 5px 0px;
  padding: 0px;
}
.bodyproduct
{
  float: left;
  width: 170px;
  padding: 4px;
  background: #FFF;
  border: 1px solid #4f545d;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
}
.bodyproduct p
{
  margin: 5px 0px;
}
.bodyproducttext
{
  width: 70%;
  float: left;
}
.bodyproducttextright
{
  width: 30%;
  float: left;
  text-align: right;
}
.bodyproductright
{
  float: left;
  width: 172px;
  padding: 4px;
  margin-left: 0px;
  background: #FFF;
  border: 1px solid #313131;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
}
.bodyproductright p
{
  margin: 5px 0px;
}
.bodyproductpages
{
  text-align: right;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
  margin-right: 10px;
}
.bodyproductpages a
{
  color: #000;
  text-decoration: underline;
}
.bodyproductpages a:hover
{
  color: #000;
  text-decoration: None;
}
/*------------------productpage-----------*/

.productarea
{
  float: left;
  width: 695px;
}
.productbox
{
  background: #FFF;
  border: solid 1px #dadada;
  width: 695px;
  padding: 5px;
  margin: 5px;
  color: #5e5555;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
}
.productboximg
{
  float: left;
  width: 30%;
}
.productboxcontent
{
  margin-left: 1%;
  float: left;
  width: 69%;
}
.productoffer
{
  float: left;
  width: 100%;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  text-transform: uppercase;
  color: #edad1e;
  margin: 4px 5px;
  padding: 0px;
}
.productheading
{
  background: #000;
  width: 99%;
  padding: 9px 0px 9px 1%;
  color: #fff;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 10pt;
  clear: both;
}
.productlistcontent
{
  text-align: justify;
  margin-right: 2%;
  width: 75%;
  font-size: 9pt;
  float: left;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  line-height: 19px;
}
.productboxprice
{
  float: right;
  width: 23%;
}
.pricemainheading
{
  color: #ff0400;
  font-size: 12pt;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  margin:  4px 0px;
  padding: 0px;
  text-transform: uppercase;
  float: left;
  font-weight: bold;
  width: 100%;
}
.pricedetail
{
  float: left;
  padding-bottom: 10px;
  width: 100%;
  font-size: 10pt;
  font-weight: bold;
}
.pricedetail p
{
  margin: 13px 0px;
}
.pricedetail strong
{
  font-weight: bold;
  color: #484848;
}
.pricedetail a
{
  color: #484848;
  text-decoration: none;
}
.pricedetail a:hover
{
  color: #484848;
  text-decoration: Underline;
}
.pricecheckbox
{
  float: left;
  margin: 5px;
  width: 100%;
}
.descriptions
{
  margin: 0px 0px 0px 25px;
  font-size: 10pt;
  padding: 0px;
  line-height: 25px;
}
.descriptions strong
{
  color: #000;
  font-weight: bold;
}
/*-----------productdetails--------------*/

.productdetailsimg
{
  float: left;
  width: 45%;
  min-height: 600px;
}
.bigimg
{
  float: left;
}
.smallimg
{
  float: left;
  margin-right: 5px;
}
.text
{
  margin: 10px;
  float: left;
  width: 100%;
}
.text a
{
  color: #484848;
  text-decoration: underline;
}
.text a:hover
{
  color: #484848;
  text-decoration: underline;
}
.productdetailscontent
{
  float: left;
  width: 55%;
}
.productdetailscontent strong
{
  font-weight: bold;
  color: #484848;
}
.productdetailscontent a
{
  color: #484848;
  text-decoration: underline;
}
.productdetailscontent a:hover
{
  color: #484848;
  text-decoration: none;
}
.productdetailscontent p
{
  margin: 5px 0px;
}


#myslideshow
{
  /*sample CSS for demo*/
  border: 2px solid black;
}

#footer
{
  float: left;
  width: 100%;
  margin: 0px;
  padding: 0px;
}
.footerarea
{
  float: left;
  width: 932px;
  margin: 5px;
  padding: 10px;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
  background: #252525;
  min-height: 110px;
}
.footerarea a
{
  color: #fff;
  text-decoration: none;
}
.footerarea a:hover
{
  color: #979797;
  text-decoration: none;
}
.footertab
{
  float: left;
  width: 98%;
  color: #FFF;
  margin: 7px;
}
.footernews
{
  float: left;
  width: 98%;
  color: #FFF;
  margin: 7px;
}

.copy
{
  float: left;
  width: 98%;
  color: #FFF;
  margin: 7px;
}



#topleft
{
  position: fixed;
  left: 0;
  top: 0;
  display: block;
  height: 250px;
  width: 250px;
  background: url(../images/corner.png) no-repeat;
  text-indent: -999em;
  text-decoration: none;
}


/*---------productdetailpage-----------------------*/
.productdetailpage
{
  background: #FFF;
  border: solid 1px #dadada;
  padding: 5px;
  margin: 5px;
  color: #5e5555;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
  float: left;
  width: 96%;
  height: auto;
}
.productimg
{
  float: left;
  width: 200px;
  margin: 0px;
  margin-right: 10px;
  padding: 0px;
}
.productcontent
{
  float: left;
  width: 68%;
  margin: 0px;
  margin-right: 10px;
  padding: 0px;
}
.productcontent p
{
  margin: 6px 0px;
}
.productcontentright
{
  float: left;
  margin: 0px;
  margin-right: 10px;
  padding: 0px;
}
.productcolor
{
  background: #FFF;
  border: solid 1px #dadada;
  padding: 0px;
  margin: 5px;
  color: #5e5555;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
  float: left;
  width: 97%;
  height: auto;
}

.productcolorheading
{
  float: left;
  width: 100%;
  background: #000;
  color: #f1f1f1;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-align: center;
  line-height: 25px;
}

.productcolorheadingbox
{
  float: left;
  width: 23%;
  background: #fff;
  border: 1px solid #ccc;
  color: #484848;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  text-align: center;
  line-height: 25px;
  margin: 5px;
  position: relative;
  overflow: auto;  
}

.productcolordark
{
  float: left;
  width: 100%;
  background: #333;
  color: #ccc;
}
.productcolorwhites
{
  float: left;
  width: 95%;
  background: #fff;
  color: #484848;
  text-align: left;
  padding: 3px;
}

.productprice
{
  float: left;
  width: 27%;
  margin-right: 5px;
  margin-top: 4px;
}
.productqty
{
  float: left;
  width: 44%;
  margin-right: 5px;
}

.shoppingoffline
{
	float: left;
	width: 70%;
	margin-left: 5px;
	margin-top: 4px;
}
.productadd
{
  float: left;
  width: 20%;
	margin: 1px;
}
.productcolorwhites input
{
  width: 40px;
  margin-top: 4px;
}
.table
{
  float: left;
  width: 75%;
  margin-right: 10px;
}
.tableright
{
  float: right;
  width: 22%;
  margin-right: 0px;
}
.tableright p
{
  font-size: 14pt;
  margin: 5px 0px;
  padding: 0px;
}




.imgproduct
{
  float: left;
  margin: 5px;
  margin-right: 10px;
  border: 1px solid #ccc;
}
.imgproductlast
{
  float: left;
  margin: 5px;
  margin-right: 0px;
  border: 1px solid #ccc;
}
.relatedproduct
{
  float: left;
  width: 154px;
  margin: 5px;
  border: 1px solid #ccc;
}
.relatedproductlast
{
  float: left;
  width: 154px;
  margin: 5px;
  border: 1px solid #ccc;
}
.relatedproductlast p
{
  color: #484848;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
  margin: 5px;
}
.relatedproduct p
{
  color: #484848;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
  margin: 5px;
}
